Add support to Parsoid's cite code for `responsive` parameter
Closed, ResolvedPublic0 Story Points

Related Objects

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 8 2017, 12:35 AM
Izno moved this task from Unsorted backlog to External on the Cite board.Mar 21 2017, 5:44 PM
TheDJ added a subscriber: TheDJ.Jul 11 2017, 2:57 PM
ssastry moved this task from Backlog to Next Up on the Parsoid board.Sep 11 2017, 7:09 PM

Change 377368 had a related patch set uploaded (by Arlolra; owner: Arlolra):
[mediawiki/services/parsoid@master] [WIP] T159894: Add support for Cite's responsive parameter

https://gerrit.wikimedia.org/r/377368

Change 377388 had a related patch set uploaded (by Arlolra; owner: Arlolra):
[mediawiki/extensions/Cite@master] API: Expose $wgCiteResponsiveReferences via meta=siteinfo

https://gerrit.wikimedia.org/r/377388

Change 377388 merged by jenkins-bot:
[mediawiki/extensions/Cite@master] API: Expose $wgCiteResponsiveReferences via meta=siteinfo

https://gerrit.wikimedia.org/r/377388

Change 377368 merged by jenkins-bot:
[mediawiki/services/parsoid@master] T159894: Add support for Cite's responsive parameter

https://gerrit.wikimedia.org/r/377368

Arlolra closed this task as Resolved.Sep 13 2017, 10:00 PM
Arlolra claimed this task.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptSep 13 2017, 10:00 PM